<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Cелектор соседних элементов</title>
</head>
<style>
	body { background-color: rgba(0,0,0,0.2); margin: 0; }
	p { margin: 0; padding: 0; }
	.container { margin: 0 auto; width: 1170px; }

	.example-block { display: inline-block; width: 48%; padding: 16px; box-sizing: border-box; font-size: 16px; }
	.example-block p + p { margin-bottom: 32px; }
</style>
<body>
<section class="container">
	<h2>
		Cелектор соседних элементов
	</h2>
	<div class="example-block">
		<h5>What is <span class="colored">Lorem Ipsum</span>?</h5>
		<p><span class="colored">Lorem Ipsum</span> is simply dummy text of the printing and typesetting industry.</p> <p><span class="colored">Lorem Ipsum</span> has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p> <p>It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p> <p>It was popularised in the 1960s with the release of Letraset sheets containing <span class="colored">Lorem Ipsum</span> passages, and more recently with desktop publishing software like Aldus PageMaker including versions of <span class="colored">Lorem Ipsum</span>.</p>
	</div>
	<div class="example-block">
		<h5>Why do we use it?</h5>
		<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p> <p>The point of using <span class="colored">Lorem Ipsum</span> is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.</p> <p>Many desktop publishing packages and web page editors now use <span class="colored">Lorem Ipsum</span> as their default model text, and a search for '<span class="colored">Lorem Ipsum</span>' will uncover many web sites still in their infancy.</p> <p>Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>
	</div>
</section>
</body>
</html>